## com.baidubce.services.bos.model
Class CreateBucketResponse

    java.lang.Object
      com.baidubce.services.bos.model.CreateBucketResponse

    public class CreateBucketResponse

extends Object

Constructor Summary
`CreateBucketResponse()`

Method Summary
`String` `getLocation()`
`String` `getName()`
`void` `setLocation(String location)`
`void` `setName(String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateBucketResponse

    public CreateBucketResponse()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### getLocation

    public String getLocation()

### setLocation

    public void setLocation(String location)

Copyright © 2016. All rights reserved.